### Hierarchy

- TestAccount

## Index

### Properties

- imap
- pass
- pop3
- smtp
- user
- web

## Properties

### imap

imap: object

- Defined in node_modules/@types/nodemailer/index.d.ts:48

#### Type declaration

- ##### host: string

- ##### port: number

- ##### secure: boolean

### pass

pass: string

- Defined in node_modules/@types/nodemailer/index.d.ts:46

### pop3

pop3: object

- Defined in node_modules/@types/nodemailer/index.d.ts:49

#### Type declaration

- ##### host: string

- ##### port: number

- ##### secure: boolean

### smtp

smtp: object

- Defined in node_modules/@types/nodemailer/index.d.ts:47

#### Type declaration

- ##### host: string

- ##### port: number

- ##### secure: boolean

### user

user: string

- Defined in node_modules/@types/nodemailer/index.d.ts:45

### web

web: string

- Defined in node_modules/@types/nodemailer/index.d.ts:50

Generated using TypeDoc